GeneralShopSettings:
    sMallShopURL: 'https://ak-staging-shop-sk.servicesare.cool'
    sMallSSLShopURL: 'https://ak-staging-shop-sk.servicesare.cool'
module:
    alko_channable:
        pimChannableEndpoint: 'https://cool-services:C00lServices@ak-staging-pimcore.servicesare.cool/pimcore-graphql-webservices/channable?apikey=15c2cb5a129f0fcf0346ccb50255adb8'
    alko_imanconnector:
        imanEndpoint: 'https://iman.al-ko.com:8443/iman/'
    alko_pim:
        pimShopEnvironment: staging
    alko_user:
        idpServer: 'https://alkogtidentity.azurewebsites.net'
        idpServerClientSecret: JSDIfewo4z89HdO
        idpRegisterEndpointConfirmationCallback: 'https://ak-staging-shop-sk.servicesare.cool/registrierung-welcome/'
    shop_nanny_search:
        sncSearchChannel: ALKOStageSlovakia
        sncSearchConfigFirstChannel: ALKOStageSlovakia
        sncSearchConfigSecondChannel: ALKOStageSlovakia
        sncSearchEndpoint: 'https://staging-api.shop-nanny.com'
    molliepayment:
        sMollieMode: test
    oepaypal:
        blOEPayPalSandboxMode: '1'
        blPayPalLoggerEnabled: '1'
        sOEPayPalPassword: CCGTUW8ZCTJUFW4P
        sOEPayPalSandboxPassword: U9DBZ2VSSFUGCAF3
        sOEPayPalSandboxSignature: AvdhYbBSHXfuWWvXH1a.mZ6d83AxAFmOTcqCCEj2cLB32onNZgD7eg1e
        sOEPayPalSandboxUserEmail: alko.garden.testing+dd_slo@gmail.com
        sOEPayPalSandboxUsername: sb-qcvkf5880660_api1.business.example.com
        sOEPayPalSignature: AGWW9dAi0L29IMSfcBaGpZcgLOFTAwDT76gw67nLwh.p-3drGRLEcxFV
        sOEPayPalUserEmail: payment.sk@al-ko.com
        sOEPayPalUsername: payment.sk_api1.al-ko.com
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: info@al-ko.sk
    OXORDEREMAIL: info@al-ko.sk
    OXOWNEREMAIL: onlineshop.sk@al-ko.com
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
    OXURL: 'ak-staging-shop-sk.servicesare.cool'